“Sad SACK” network protection

Netflix has identified several vulnerabilities in the TCP networking stack that affects all Linux users with un-patched kernels. The vulnerabilities have been assigned CVE-2019-11477, CVE-2019-11478 and CVE-2019-11479. All three issues have already been mitigated for all our VPS customers. The original advisory says... The vulnerabilities specifically relate to the minimum segment size (MSS) and TCP… Continue reading “Sad SACK” network protection